Categories:
  - Money
License: GPL-3.0-or-later
AuthorName: Maximilian Salomon
AuthorEmail: msal.coding@gmail.com
SourceCode: https://github.com/sal0max/currencies
IssueTracker: https://github.com/sal0max/currencies/issues
Changelog: https://github.com/sal0max/currencies/releases

AutoName: Currencies

RepoType: git
Repo: https://github.com/sal0max/currencies.git

Builds:
  - versionName: 1.1.1
    versionCode: 10101
    commit: 1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 10200
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 10400
    commit: 1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 10401
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags \d+\.\d+\.\d+
CurrentVersion: 1.4.1
CurrentVersionCode: 10401
